SolrClient::__destruct
SolrClient::getOptions
SolrClient
PHP Manual

# SolrClient::getDebug

Returns the debug data for the last connection attempt

### Description

public string SolrClient::getDebug ( void )

Returns the debug data for the last connection attempt

### Parameters

This function has no parameters.

### Return Values

Returns a string on success and null if there is nothing to return.